- entityDefinitions:
  - IDM_Method__get__AA_Method_Suffix: '{226ffc30-4034-4592-9a11-3be37ba347d1}'
  - IDMB_Method__get__AA_Method_Suffix: '{36148f84-f781-4789-b726-95e3783da749}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__AA_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'AA Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'AA'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__AA_Method_Suffix;'
    executesMethod: '&IDM_Method__get__AA_Method_Suffix;'